<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d4a604e139de3ae6300583b2cf07c0c">
  <dict>
    <!--2024-05-31 14:51:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
